body {
  background: linear-gradient(
    90deg,
    #c4eaff 0%,
    #c4eaff 30%,
    #ee631f 30%,
    #ee631f 100%
  );
}
.contactUs {
  position: relative;
  width: 100%;
  padding: 40px 100px;
}
.contactUs .title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2em;
}
.contactUs .title h2 {
  color: #fff;
  font-weight: 500;
}
.form {
  grid-area: form;
}
.info {
  grid-area: info;
}
.map {
  grid-area: map;
}
.contact {
  padding: 40px;
  background: #fff;
  box-shadow: 0 5px 35px rgba(0, 0, 0, 0.15);
}
.box {
  position: relative;
  display: grid;
  grid-template-columns: 2fr 1fr;
  /* grid-template-rows: 5fr 4fr; */
  grid-template-areas:
    "form info";
  grid-gap: 20px;
  margin-top: 20px;
}

.contact h3 {
  font-weight: 500;
  font-size: 1.4em;
  margin-bottom: 10px;
}

/* form */
.formBox {
  position: relative;
  width: 100%;
}

.formBox .row50 {
  display: flex;
  gap: 20px;
}
.inputBox {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  width: 50%;
}

.formBox .row100 .inputBox {
  width: 100%;
}
.inputBox span {
  color: #ee631f;

  margin-top: 10px;
  margin-bottom: 5px;
  font-weight: 600;
}

.inputBox input {
  padding: 10px;
  font-size: 1.1em;
  outline: none;
  border: 1px solid #333;
}

.inputBox textarea {
  padding: 10px;
  font-size: 1.1em;
  outline: none;
  border: 1px solid #333;
  resize: none;
  min-height: 100px;
  margin-bottom: 10px;
}
.inputBox input[type="submit"] {
  background: #35ae4a;
  color: #fff;
  border: none;
  font-size: 1.1em;
  max-width: 120px;
  font-weight: 600;
  cursor: pointer;
  padding: 14px 15px;
}

.info .infoBox div {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.info .infoBox div span {
  min-width: 40px;
  height: 40px;
  color: #fff;
  background: #35ae4a;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  border-radius: 50%;
  margin-right: 15px;
}

.info .infoBox div p {
  margin: 0px !important;
  color: #646262;
}

.info .infoBox div a {
  color: #646262;
}

.social {
  margin-top: 40px;
  display: flex;
}
.social li {
  margin-right: 15px;
  padding-left: 0rem;
  list-style: none;
}
.social li a {
  font-size: 2em;
  color: #646262;
}
.social li a :hover {
  color: #262626;
  transition: 0.5s;
}
.map {
  padding: 0;
}

.map iframe {
  width: 100%;
  height: 100%;
}

/* Responsive */
@media (max-width: 991px) {
  body {
    background: #ee631f;
  }
  .contactUs {
    padding: 20px;
  }
  .box {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas:
      "form"
      "info"
      "map";
  }
  .map {
    min-height: 300px;
  }
  .formBox .row50 {
    display: flex;
    gap: 0;
    flex-direction: column;
  }
  .inputBox {
    width: 100%;
  }
  .contact {
    padding: 30px;
  }
  .map {
    min-height: 300px;
    padding: 30px;
  }
}
